[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

StridedArrayTag Struct Reference

`#include <vigra/metaprogramming.hxx>`

## Detailed Description

tag for marking a MultiArray strided.

#include <vigra/metaprogramming.hxx>
Namespace: vigra

The documentation for this struct was generated from the following file:

- vigra/metaprogramming.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.12.4